# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rbem/version'

Gem::Specification.new do |spec|
  spec.name          = 'rbem'
  spec.version       = Rbem::VERSION
  spec.authors       = ['Vadim Skrotsky']
  spec.email         = ['vadimskrotsky@gmail.com']
  spec.summary       = %q{BEM helpers for Ruby.}
  spec.description   = %q{Simple methods for BEM methodology coding on Ruby.}
  spec.homepage      = 'https://github.com/vadimskrotsky/rbem'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler',    '~> 1.7'
  spec.add_development_dependency 'rake',       '~> 10.0'

  spec.add_dependency 'padrino-helpers',        '~> 0.12.0'
end
